<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ali i Nino</title>
  <id>urn:book:996ab008-ccc1-4cc1-8fc1-7d16ce563e4c</id>
  <updated>2019-07-20T06:30:53Z</updated>
  <link href="./book_3606.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ali i Nino" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kurban%20Said/Ali%20i%20Nino%20%283606%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kurban%20Said/Ali%20i%20Nino%20%283606%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kurban%20Said/Ali%20i%20Nino%20%283606%29/Ali%20i%20Nino%20-%20Kurban%20Said.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="581 KB" />
  <author>
    <name>Kurban Said</name>
    <uri>../authors_1/authors_1849_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1849_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kurban Said" />
  <link href="http://www.goodreads.com/book/title/Ali%20i%20Nino" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ali%20i%20Nino" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ali%20i%20Nino%20Kurban%20Said" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ali%20i%20Nino&amp;field-author=Kurban%20Said" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kurban%20Said" type="text/html" rel="related" title="Kurban Said on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kurban%20Said" type="text/html" rel="related" title="Kurban Said on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SaidKurban" type="text/html" rel="related" title="Kurban Said on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kurban%20Said" type="text/html" rel="related" title="Kurban Said on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kurban%20Said" type="text/html" rel="related" title="Kurban Said on ISFDB" target="_blank" />
</entry>
